<?php

namespace Comitium5\DesignerBundle\Model\Traits;

/**
 * Trait TmpIdentifierTrait
 * @package Comitium5\DesignerBundle\Model\Traits
 */
trait TmpIdentifierTrait
{
    /**
     * @var integer
     */
    protected $tmpId;

    /**
     * @return mixed
     */
    public function getTmpId()
    {
        return $this->tmpId;
    }

    /**
     * @param $tmpId
     *
     * @return $this
     */
    public function setTmpId($tmpId)
    {
        $this->tmpId = $tmpId;

        return $this;
    }
}
